Der Joomla! 1.0 Support endet am 22. Juli 2009

Joomla!

Was der frühere Joomla! 1.5 Chefentwickler Johan Janssens vor einigen Tagen bereits vorausgesagt hat, wurde nun durch Wilco Jansen im Joomla! Entwicklerblog ofiziell bestätigt.

Das heisst, dass ab dem 22. Juli 2009 die alte Joomla! Version 1.0 offiziell nicht mehr supportet (unterstützt) wird. Ab diesem Datum werden die in Joomla! 1.0 entdeckten Sicherheitslücken vom Entwicklerteam nicht mehr geschlossen.

Falls Sie also planen, demnächst eine neue Webseite ins Netz zu stellen oder eine bestehende zu Webseite zu updaten, empfehlen wir Ihnen, gleich auf die aktuelle Joomla! 1.5 Version zu setzen.

Falls Sie sich mit der neuen Joomla! Version 1.5 noch nicht so gut auskennen und diese gerne näher kennen lernen möchten, bieten wir Ihnen die Möglichkeit an einem Joomla! 1.5 Workshop teilzunehmen. Nähere Informationen finden Sie auf dem Banner auf der Startseite.

Sie haben ab heute noch 281 Tage Zeit, bis am 22. Juli 2009 zeitgleich mit dem Jahrestag der Veröffentlichung der ersten Joomla 1.5 Beta Version vor zwei Jahren, die alte 1.0 Version endgültig ins Archiv gestellt wird.

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on pinterest
Pinterest
Share on whatsapp
WhatsApp
Share on email
Email

Das könnte dich auch interessieren...

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Willkommen zurück, wir haben dich vermisst

Bitte anmelden, um alle Inhalte werbefrei lesen zu können.

Registrieren | Passwort vergessen?

Diese Website verwendet Cookies, um dir die bestmögliche Nutzung dieser Website zu ermöglichen. Wenn du weiterhin auf dieser Website surfst, akzeptierst du die Verwendung von Cookies. Mehr erfahren